Subject: Re: MPLS2000 Registration - Deadline Extended

From: Rajiv Papneja <[email-masked]>
Date: Fri, 29 Sep 2000 17:22:37 -0400 (EDT)

Hi Erick,
 
  We looked into this matter and requested Sheraton Premiere to increase 
the allotted room block for MPLS 2000. As you might have noticed in the
updated MPLS 2000 webpage under travel section that the room block has
been increased by 25 club rooms. However, I think that it would be 
worthwhile to check the availability of the regular rooms once again as
they might become available. 
 
  Additionally, there are some more hotels that are in the vicinity of
the Fairfax Campus of George Mason University, I am providing you with
the list of these hotels and the respective contact information.

        Sierra Suites Hotel Fair Oaks
        3997 Fair Ridge Drive
        Fairfax, Virginia
        703-359-5000
        approximately $115/night
        4 miles from GMU campus

        Homestead Fair Oaks
        12104 Monument Drive
        Fairfax, Virginia
        703-273-3444
        approximately $85-109/night
        6 miles from GMU campus

        Extended Stay America
        12055 Lee Jackson Highway
        Fairfax, Virginia
        703-267-6770      

  Also, we just came to know that there are some rooms available for that
period in McLean Hilton at Tyson's Corner, their contact number is
703-847-5000.

  Looking forward to seeing you at MPLS 2000.

  Regards
  -Rajiv

On Fri, 15 Sep 2000, Erick Gonzalez wrote:

> > 
> > Colleagues:
> > 
> >   We are pleased to inform you that, due to much appreciated sponsor
> > support, we are able to extend the reduced registration fee date for MPLS2000
> > through 9/30/00.
> > 
> >   A number of rooms are still available at the Sheraton Premiere for
> > the nights of October 22 and 23.  Please contact them soon for reservations.
> > 
> not really .. I just called in and they said they were sold out...
> 
> >   MPLS 2000 is the 3rd Annual International Conference on MPLS, being held
> > on the pastoral Fairfax, Virginia, campus of George Mason University October
> > 22-24, 2000.  The theme of this year's conference is "From MPLS to MPLambdaS."
> > Conference information, detailed technical program, hotel and travel
> > information, and registration information can be found at:
> > 
> >       http://www.gmu.edu/departments/ail/MPLS2000/
> > 
> >   MPLS2000 is co-hosted by George Mason University and UUNET Technologies
> > and is being sponsored by Cisco Systems, Nortel Networks, Juniper
> > Networks, Make Systems, Ennovate Networks, Ixia, Spirent
> > Communications, IronBridge Networks, Avici Systems, Agilent Technologies,
> > Marconi Communications, Ericsson, Redback, Unisphere Solutions, Virginia's
> > Center for Innovative Technology, and Vivace Networks.  Sponsors will be
> > exhibiting their products and services throughout the day Monday and
> > Tuesday.
> > 
> >   If you have any further queries, you may contact Pam Jones
> > (mailto:[email-masked]) Advanced Internet Lab, 703-993-4700.
> > 
> >   We look forward to seeing you in October!
> > 
> >   Regards
> >   - Rajiv
> > 
> > 
> > 
> 
>